@charset "utf-8";


*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }
  
   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	
	
 }
 
 #banner{
	 	 
	margin-top:110px;
	width:100%;
	height:74px;
	float:left;		
	background:url(../img/fundo-banner-projetos.jpg) ;
	text-align:center;
 }
 
#banner img{
	
	margin-top:21px;
	width:350px;
	height:auto;
	
}


#duvidas{
	width:100%;
	heigth:auto;
	margin-bottom:47px;
	float:left;		
}

#conteudo-duvidas{
	
	width:1000px;
	heigth:auto;
	margin:auto;
			
}

#conteudo-duvidas-topo{
	
	width:1000px;
	height:350px;
				
}


#conteudo-duvidas-topo p{
	margin-top:17px;
	margin-bottom:27px;
	font-family: 'Rochester', cursive;
	font-size:41px;
	letter-spacing:0.4px;
    color: rgb(164, 140, 94);  				
}

#conteudo-duvidas-topo p2{
	margin-top:47px;
	margin-bottom:27px;
	font-family: 'Rochester', cursive;
	font-size:41px;
	letter-spacing:0.4px;    
  	color: rgb(48, 14, 39);

  				
}


#conteudo-duvidas-topo ul{
	list-style:none;
	margin-bottom:17px;
}

#conteudo-duvidas-topo ul li{
	padding:17px;
	display:inline;
	
}


#perguntas{
	width:100%;
	height:auto;
	margin-bottom:47px;
	float:left;	
}

#conteudo-perguntas{	
	width:1000px;
	height:auto;
	margin:auto;		
}

#conteudo-perguntas-esq{	
	width:400px;
	height:auto;
	float:left;		
}


#conteudo-perguntas-esq p{
	width:315px;	
	margin-top:27px;
	color: rgb(164, 140, 94);
	font-family: 'Dosis', sans-serif;
	font-size:27px;
}

#conteudo-perguntas-esq img{	
	float:right;	
	margin-top:-75px;
	margin-right:27px;
}

#conteudo-perguntas-dir{	
	width:600px;
	height:auto;
	float:right;
	background:rgba(248,248,248,1.00);	
	border-radius:7px;
	margin:auto;
	text-align:center;
}

#conteudo-perguntas-dir p{
	margin:auto;
	width:570px;	
	margin-top:7px;
	margin-bottom:7px;
	color: rgba(31,31,31,1.00);
	font-family: 'Dosis', sans-serif;
	font-size:16px;
	text-align:justify;
	letter-spacing:0.7px;
}


#conteudo-perguntas-dir img{
	text-align:right;
	margin-top:17px;	
}
